body .cookiebanner {
  z-index: 1000;
}
@media screen and (max-width: 960px) {
  body {
    padding-top: 38px;
  }
}
@media screen and (max-width: 768px) {
  body {
    padding-top: 24px;
  }
}
.topbar {
  z-index: 1;
  position: relative;
}
.topbar h1 {
  line-height: 27px;
  margin-top: 22px;
  margin-bottom: 20px;
}
.topbar.minimal > .content {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  position: relative;
  padding: 15px 0;
}
.topbar.minimal .logoWrapper {
  width: 145px;
}
.startFixedNav .topbar.minimal .logoWrapper,
.fullFixedNav .topbar.minimal .logoWrapper {
  width: 90px;
}
.topbar.minimal .topmenu {
  position: absolute;
  right: 0;
  top: 0;
}
.topbar.minimal .topmenu li {
  margin-left: 5px;
}
.startFixedNav .topbar.minimal .topmenu li {
  border-radius: 0px 0px 3px 3px;
}
.topbar.minimal .topmenu li.spacer {
  margin-left: 7px;
}
.topbar.minimal .topmenu li.darkblue {
  background: #106493;
}
.topbar.minimal .topmenu li.darkblue:hover {
  background: #0d547c;
}
.topbar.minimal .topmenu li.purple {
  background: #ae5e95;
}
.topbar.minimal .topmenu li.purple:hover {
  background: #a15188;
}
.topbar:not(.minimal) + nav {
  height: auto;
}
.topbar:not(.minimal) + nav li:last-of-type a {
  color: #ae5e95;
}
.mobileBanner .fixed {
  display: none;
}
.mobileBanner .slideOutBurger {
  background: url("../images/sprite.png") no-repeat -23px 0;
  cursor: pointer;
  display: none;
  float: right;
  height: 27px;
  margin-top: 6px;
  right: 10px;
  width: 27px;
  z-index: 250;
}
.showMenu .mobileBanner .slideOutBurger i {
  color: white;
}
.showmenu .mobileBanner .slideOutBurger {
  display: none;
}
@media screen and (max-width: 960px) {
  .mobileBanner .slideOutBurger {
    display: block;
  }
}
.mobileBanner .slideOutMenu {
  background: #585858;
  bottom: 0;
  display: inline-block;
  position: fixed;
  right: -300px;
  top: 70px;
  width: 300px;
  z-index: 200;
}
.mobileBanner .slideOutMenu ul {
  background: #006495;
  height: 100%;
  margin: 0;
  overflow: auto;
  padding: 0;
}
.mobileBanner .slideOutMenu ul li {
  border-bottom: 1px solid #004263;
}
.mobileBanner .slideOutMenu ul li a {
  color: white;
  display: block;
  padding: 15px 23px 12px 23px;
}
.mobileBanner .slideOutMenu ul li.featured {
  background: #2eb9c3;
  border-bottom: 1px solid #148e97;
}
.mobileBanner .slideOutMenu ul li.featured:last-child {
  border-bottom: 1px solid #004263;
}
.showmenu .mobileBanner .slideOutMenu {
  right: 0;
}
.mobileBanner .slideOutClose {
  background: url("../images/sprite.png") no-repeat 0 0;
  bottom: 0;
  cursor: pointer;
  display: none;
  left: 30px;
  margin: auto;
  position: absolute;
  text-align: center;
  top: 22px;
  width: 23px;
}
nav {
  z-index: 1;
  position: relative;
  padding: 10px 0 20px 0;
  height: 34px;
}
nav .content {
  max-width: 1180px;
}
nav .menu {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -moz-box-pack: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  list-style: none;
  margin: 0;
  padding-left: 0;
}
nav .menu .menu-item {
  display: block;
}
nav .menu .menu-item a {
  font-size: 15px;
  font-weight: 500;
  color: #106493;
}
nav .menu .menu-item a:hover {
  color: #0b4565;
}
.practitioner nav .menu .menu-item a {
  color: #ae5e95;
}
.practitioner nav .menu .menu-item a:hover {
  color: #90497a;
}
@media screen and (max-width: 1200px) {
  nav .menu .menu-item a {
    padding: 0;
  }
}
nav .menu .menu-item:last-of-type:not(.minimal) nav .menu .menu-item:last-of-type a {
  color: #ae5e95;
}
nav .menu .menu-item:last-of-type:not(.minimal) nav .menu .menu-item:last-of-type a:hover {
  color: #90497a;
}
.practitioner nav .menu .menu-item:last-of-type:not(.minimal) nav .menu .menu-item:last-of-type a {
  color: #106493;
}
.practitioner nav .menu .menu-item:last-of-type:not(.minimal) nav .menu .menu-item:last-of-type a:hover {
  color: #0b4565;
}
nav .menu .sub-menu {
  background: white;
  position: absolute;
  display: none;
  width: 250px;
  left: -30px;
  padding: 20px 30px;
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.05);
}
nav .menu .menu-item {
  position: relative;
}
nav .menu .menu-item a {
  margin-bottom: 10px;
  display: block;
}
nav .menu .menu-item:hover .sub-menu {
  display: block;
}
nav .menu .menu-item:last-of-type .sub-menu {
  left: auto;
  right: -30px;
}
.topbar.minimal nav {
  padding-bottom: 0;
  margin-top: auto;
  width: calc(100% - 195px);
  margin-left: auto;
}
.topbar.minimal nav .content {
  width: auto;
}
@media screen and (max-width: 960px) {
  nav {
    display: none;
  }
}
.homepage_hero {
  position: relative;
  z-index: 0;
  margin-bottom: 30px;
}
.homepage_hero .text-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 35px 0;
}
.homepage_hero .text-container .content {
  height: 100%;
}
.homepage_hero .text-container .heading {
  font-size: 39px;
  line-height: 48px;
  word-spacing: 1px;
  letter-spacing: .1px;
  text-shadow: 2px 1px 3px rgba(255, 255, 255, 0.32);
  max-width: 800px;
  margin: 0 auto 22px auto;
  text-align: center;
}
@media screen and (max-width: 960px) {
  .homepage_hero .text-container .heading {
    font-size: 32px;
    max-width: 600px;
    line-height: 42px;
  }
}
@media screen and (max-width: 620px) {
  .homepage_hero .text-container .heading {
    font-size: 24px;
    line-height: 34px;
    max-width: 500px;
  }
}
@media screen and (max-width: 470px) {
  .homepage_hero .text-container .heading {
    font-size: 20px;
    line-height: 30px;
    max-width: 390px;
  }
}
@media screen and (max-width: 400px) {
  .homepage_hero .text-container .heading {
    font-size: 16px;
    line-height: 22px;
    max-width: 340px;
  }
}
.homepage_hero .text-container .search {
  max-width: 620px;
  margin: auto;
  display: block;
}
.homepage_hero .text-container .searchform {
  margin-bottom: 13px;
}
.homepage_hero .text-container .searchform .text {
  border-color: #2cc6d4;
  height: 48px !important;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 19px;
  line-height: 48px;
}
.homepage_hero .text-container .searchform .text::-webkit-input-placeholder {
  color: #095c8b;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: .5px;
}
.homepage_hero .text-container .searchform .text:-moz-placeholder {
  color: #095c8b;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: .5px;
}
.homepage_hero .text-container .searchform .text::-moz-placeholder {
  color: #095c8b;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: .5px;
}
.homepage_hero .text-container .searchform .text:-ms-input-placeholder {
  color: #095c8b;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: .5px;
}
@media screen and (max-width: 400px) {
  .homepage_hero .text-container .searchform .text::-webkit-input-placeholder {
    font-size: 15px;
  }
  .homepage_hero .text-container .searchform .text:-moz-placeholder {
    font-size: 15px;
  }
  .homepage_hero .text-container .searchform .text::-moz-placeholder {
    font-size: 15px;
  }
  .homepage_hero .text-container .searchform .text:-ms-input-placeholder {
    font-size: 15px;
  }
}
@media screen and (max-width: 370px) {
  .homepage_hero .text-container .searchform .text::-webkit-input-placeholder {
    font-size: 13px;
  }
  .homepage_hero .text-container .searchform .text:-moz-placeholder {
    font-size: 13px;
  }
  .homepage_hero .text-container .searchform .text::-moz-placeholder {
    font-size: 13px;
  }
  .homepage_hero .text-container .searchform .text:-ms-input-placeholder {
    font-size: 13px;
  }
}
@media screen and (max-width: 350px) {
  .homepage_hero .text-container .searchform .text::-webkit-input-placeholder {
    font-size: 11px;
  }
  .homepage_hero .text-container .searchform .text:-moz-placeholder {
    font-size: 11px;
  }
  .homepage_hero .text-container .searchform .text::-moz-placeholder {
    font-size: 11px;
  }
  .homepage_hero .text-container .searchform .text:-ms-input-placeholder {
    font-size: 11px;
  }
}
.homepage_hero .text-container .searchform .searchbtn {
  background: #2cc6d4;
  height: 48px;
  padding: 15px 26px 14px 26px;
  right: -2px;
}
.homepage_hero .text-container .searchform .searchbtn:hover {
  background: #27b3bf;
}
@media screen and (max-width: 470px) {
  .homepage_hero .text-container .searchform .searchbtn {
    display: none;
  }
}
@media screen and (max-width: 470px) {
  .homepage_hero .text-container .searchform .searchbtn.altBtn {
    display: block;
    padding: 10px 15px;
  }
}
@media screen and (max-width: 470px) {
  .homepage_hero .text-container .searchform .searchbtn.altBtn svg {
    width: 20px;
    height: 20px;
  }
}
.homepage_hero .text-container .search-subheading {
  margin: 0 0 27px 0;
  letter-spacing: 0.4px;
  word-spacing: 1px;
  color: #2cc6d4;
  text-shadow: 2px 1px 3px rgba(255, 255, 255, 0.32);
  display: block;
  text-align: center;
  width: 100%;
  font-size: 15px;
  font-weight: normal;
}
.homepage_hero .text-container .search-subheading a {
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  text-decoration: underline;
}
.homepage_hero .text-container .psa-logo {
  display: block;
  text-align: center;
}
.homepage_hero .text-container .psa-logo img {
  max-width: 160px;
  max-height: 113px;
}
@media screen and (max-width: 960px) {
  .homepage_hero .text-container .psa-logo img {
    max-height: 60px;
  }
}
@media screen and (max-width: 960px) {
  .homepage_hero .text-container {
    padding: 60px 0;
  }
}
@media screen and (max-width: 620px) {
  .homepage_hero .text-container {
    padding: 75px 0;
  }
}
@media screen and (max-width: 470px) {
  .homepage_hero .text-container {
    padding: 85px 0;
  }
}
@media screen and (max-width: 400px) {
  .homepage_hero .text-container {
    padding: 90px 0;
  }
}
@media screen and (max-width: 363px) {
  .homepage_hero .text-container {
    padding: 75px 0;
  }
}
.homepage_hero .banner_container {
  position: relative;
  display: block;
  z-index: -1;
}
.homepage_hero .banner_container .banner_inner {
  height: 450px;
  overflow: hidden;
  display: block;
  position: relative;
  background: #e0f2f3 no-repeat;
  background-position-x: 50%;
}
.homepage_hero.top-pull {
  margin-bottom: 0;
}
.homepage_hero.top-pull .text-container {
  height: calc(100% -  33px);
  margin-top: 33px;
}
.homepage_hero.top-pull .banner_container {
  margin-top: -33px;
}
.homepage_hero.top-pull .banner_container .banner_inner {
  top: 33px;
}
.homeCTABlocks {
  margin-top: 0;
}
.homeCTABlocks.threewidget_block {
  margin-top: 0;
  margin-bottom: 55px;
}
.homeCTABlocks.threewidget_block .content ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -moz-box-pack: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.homeCTABlocks.threewidget_block .content ul li {
  margin: 0;
  min-height: 300px;
  max-width: calc(33.33% - 18px);
  width: 100%;
}
.homeCTABlocks.threewidget_block .content ul li:after {
  content: none;
}
.homeCTABlocks.threewidget_block .content ul li:hover a::after {
  opacity: 1;
}
.homeCTABlocks.threewidget_block .content ul li a {
  display: block;
}
.homeCTABlocks.threewidget_block .content ul li a::after {
  background: rgba(0, 0, 0, 0.06);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  content: '';
  z-index: 10;
  opacity: 0;
  -moz-transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
.homeCTABlocks.threewidget_block .content ul li img {
  width: 100%;
  min-height: 220px;
}
@media screen and (max-width: 768px) {
  .homeCTABlocks.threewidget_block .content ul li img {
    min-height: none;
  }
}
.homeCTABlocks.threewidget_block .content ul li svg {
  width: 60px;
  height: 61px;
  fill: #fff;
  margin-bottom: 10px;
}
@media screen and (max-width: 960px) {
  .homeCTABlocks.threewidget_block .content ul li svg {
    width: 50px;
    height: 50px;
  }
}
@media screen and (max-width: 768px) {
  .homeCTABlocks.threewidget_block .content ul li svg {
    width: 40px;
    height: 40px;
  }
}
.homeCTABlocks.threewidget_block .content ul li .homeCTABlocksContent span {
  display: none;
  color: white;
  font-weight: 600;
  -moz-transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
.homeCTABlocks.threewidget_block .content ul li .homeCTABlocksContent span svg {
  width: 16px;
  height: 16px;
  fill: white;
  position: relative;
  -moz-transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  top: 3px;
}
.homeCTABlocks.threewidget_block .content ul li .homeCTABlocksContent > * {
  max-width: 250px;
  margin-left: auto;
  margin-right: auto;
}
.homeCTABlocks.threewidget_block .content ul li .homeCTABlocksContent .innerContent {
  max-height: none;
  display: block;
}
.homeCTABlocks.threewidget_block .content ul li .homeCTABlocksContent .innerContent p {
  display: none;
}
.homeCTABlocks.threewidget_block .content ul li:nth-of-type(1) {
  background: #1fa1d3;
}
.homeCTABlocks.threewidget_block .content ul li:nth-of-type(2) {
  background: #afd301;
}
.homeCTABlocks.threewidget_block .content ul li:nth-of-type(3) {
  background: #36d2df;
}
@media screen and (max-width: 960px) {
  .homeCTABlocks.threewidget_block .content ul li {
    min-height: 220px;
  }
}
@media screen and (max-width: 769px) {
  .homeCTABlocks.threewidget_block .content ul li {
    min-height: auto;
  }
}
@media screen and (max-width: 600px) {
  .homeCTABlocks.threewidget_block .content ul li {
    max-width: 100%;
    width: 100%;
    max-height: 200px;
    margin-bottom: 10px;
    overflow: hidden;
  }
}
@media screen and (max-width: 600px) {
  .homeCTABlocks.threewidget_block .content ul {
    flex-direction: column;
  }
}
@media screen and (max-width: 1200px) {
  .homeCTABlocks.threewidget_block {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 600px) {
  .homeCTABlocks.threewidget_block {
    margin-bottom: 25px;
  }
}
@media screen and (max-width: 380px) {
  .homeCTABlocks.threewidget_block {
    margin-bottom: 10px;
  }
}
.homeCTABlocks.fourwidget_block {
  margin-bottom: 55px;
}
@media screen and (max-width: 960px) {
  .homeCTABlocks.fourwidget_block {
    margin-bottom: 40px;
  }
}
.homeCTABlocks.fourwidget_block .content ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -moz-box-pack: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.homeCTABlocks.fourwidget_block .content ul li:hover:after {
  opacity: 0;
}
@media screen and (max-width: 960px) {
  .homeCTABlocks.fourwidget_block .content ul {
    flex-wrap: wrap;
  }
}
.homeCTABlocks.fourwidget_block .content .cta_block {
  background: #efefef;
  display: inline-block;
  float: none;
  position: relative;
  width: 24%;
  height: 295px;
  margin: 0;
}
.homeCTABlocks.fourwidget_block .content .cta_block svg {
  width: 60px;
  height: 60px;
  fill: #fff;
  opacity: .2;
  margin-bottom: 10px;
}
.homeCTABlocks.fourwidget_block .content .cta_block h3 {
  text-align: left;
  font-size: 30px;
  margin-bottom: 10px;
  text-shadow: none;
}
@media screen and (max-width: 1200px) {
  .homeCTABlocks.fourwidget_block .content .cta_block h3 {
    font-size: 24px;
  }
}
.homeCTABlocks.fourwidget_block .content .cta_block .homeCTABlocksContent {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: left;
  padding: 20px;
  height: 100%;
}
.homeCTABlocks.fourwidget_block .content .cta_block .innerContent {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -moz-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  max-height: none;
}
.homeCTABlocks.fourwidget_block .content .cta_block .innerContent p {
  padding: 0;
  text-shadow: none;
  font-size: 18px;
  margin-bottom: auto;
}
@media screen and (max-width: 1200px) {
  .homeCTABlocks.fourwidget_block .content .cta_block .innerContent p {
    font-size: 15px;
    line-height: normal;
  }
}
.homeCTABlocks.fourwidget_block .content .cta_block .innerContent a {
  border: 1px solid white;
  padding: 8px 25px;
  display: inline-block;
  font-weight: 300;
  min-width: 155px;
  text-align: center;
  border-radius: 3px;
  transition: 0.24s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  margin-top: 10px;
}
.homeCTABlocks.fourwidget_block .content .cta_block .innerContent a svg {
  display: none;
}
.homeCTABlocks.fourwidget_block .content .cta_block .innerContent a:hover {
  background: #fff;
}
@media screen and (max-width: 500px) {
  .homeCTABlocks.fourwidget_block .content .cta_block .innerContent a {
    min-width: auto;
    padding: 8px;
  }
}
.homeCTABlocks.fourwidget_block .content .cta_block.cta__blue {
  background: #695bf4;
}
.homeCTABlocks.fourwidget_block .content .cta_block.cta__blue a:hover {
  color: #695bf4;
}
.homeCTABlocks.fourwidget_block .content .cta_block.cta__pink {
  background: #ba5a9c;
}
.homeCTABlocks.fourwidget_block .content .cta_block.cta__pink a:hover {
  color: #ba5a9c;
}
.homeCTABlocks.fourwidget_block .content .cta_block.cta__orange {
  background: #ef8732;
}
.homeCTABlocks.fourwidget_block .content .cta_block.cta__orange a:hover {
  color: #ef8732;
}
.homeCTABlocks.fourwidget_block .content .cta_block.cta__purple {
  background: #a05be7;
}
.homeCTABlocks.fourwidget_block .content .cta_block.cta__purple a:hover {
  color: #a05be7;
}
.homeCTABlocks.fourwidget_block .content .cta_block::after {
  background: transparent;
}
@media screen and (max-width: 960px) {
  .homeCTABlocks.fourwidget_block .content .cta_block {
    width: calc(50% - 10px);
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 500px) {
  .homeCTABlocks.fourwidget_block .content .cta_block {
    margin-bottom: 10px;
    width: calc(50% - 5px);
  }
}
@media screen and (max-width: 440px) {
  .homeCTABlocks.fourwidget_block .content .cta_block {
    height: 350px;
  }
}
@media screen and (max-width: 365px) {
  .homeCTABlocks.fourwidget_block .content .cta_block {
    width: 100%;
    height: 270px;
  }
}
.sliderCTABlock {
  margin-bottom: 55px;
}
.sliderCTABlock ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -moz-box-pack: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -moz-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.sliderCTABlock ul li {
  display: inline-block;
  margin: 0;
  vertical-align: top;
  width: 100%;
  max-width: 33%;
}
.sliderCTABlock ul li div.first {
  margin-right: 0;
}
@media screen and (max-width: 1200px) {
  .sliderCTABlock ul li div.first {
    margin-left: 0;
  }
}
.sliderCTABlock ul li .sliderCTABlockContent {
  display: inline-block;
  vertical-align: middle;
  width: calc(100% - 55px);
}
.sliderCTABlock ul li .sliderCTABlockContent p {
  color: #106493;
  font-family: 'Open Sans', sans-serif;
  line-height: 20px;
  font-weight: 600;
  margin: 0;
  padding-right: 12px;
}
.sliderCTABlock ul li .sliderCTABlockIcon {
  display: inline-block;
  vertical-align: middle;
  padding-top: 0;
  width: 47px;
}
@media screen and (max-width: 960px) {
  body .sliderCTABlock ul li .sliderCTABlockIcon {
    padding-top: 0;
  }
}
.sliderCTABlock ul li .sliderCTABlockIcon svg,
.sliderCTABlock ul li .sliderCTABlockIcon path,
.sliderCTABlock ul li .sliderCTABlockIcon rect,
.sliderCTABlock ul li .sliderCTABlockIcon circle {
  fill: #106493 !important;
}
@media screen and (max-width: 960px) {
  body .sliderCTABlock ul li .sliderCTABlockIcon.first {
    padding-top: 0;
  }
}
@media screen and (max-width: 960px) {
  .sliderCTABlock ul li .sliderCTABlockIcon {
    width: 40px;
    height: 40px;
  }
}
@media screen and (max-width: 768px) {
  .sliderCTABlock ul li .sliderCTABlockIcon {
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 380px) {
  .sliderCTABlock ul li .sliderCTABlockIcon {
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 380px) {
  .sliderCTABlock ul li:not(:last-of-type) {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 380px) {
  .sliderCTABlock ul {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
@media screen and (max-width: 1200px) {
  .sliderCTABlock {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 600px) {
  .sliderCTABlock {
    margin-bottom: 25px;
  }
}
@media screen and (max-width: 380px) {
  .sliderCTABlock {
    margin-bottom: 10px;
  }
}
.newsContainer {
  padding: 55px 0;
  background: #f1f1f1;
}
.newsContainer h3 {
  color: #106493;
}
.newsContainer p.large {
  color: #106493;
  letter-spacing: .1px;
  word-spacing: 1px;
}
.newsContainer .post_list {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -moz-box-pack: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  list-style-type: none;
  padding: 0;
  margin-bottom: 44px;
  margin-top: 54px;
}
.newsContainer .post_list .post {
  background: white;
  padding: 15px 15px 32px 15px;
  margin: 0;
  width: 32%;
  display: inline-block;
  vertical-align: top;
}
.newsContainer .post_list .post .homeLatestNewsImage {
  max-height: 188px;
  overflow: hidden;
}
.newsContainer .post_list .post .homeLatestNewsImage img {
  min-height: 188px;
}
.newsContainer .post_list .post .text {
  text-align: left;
  margin-top: 24px;
}
.newsContainer .post_list .post .text h3 {
  color: #106493;
  font-weight: 600;
  font-size: 24px;
  margin: 0 0 15px 0;
  letter-spacing: 0.25px;
  word-spacing: 1px;
}
@media screen and (max-width: 680px) {
  .newsContainer .post_list .post .text h3 {
    line-height: 38px;
  }
}
.newsContainer .post_list .post .text p {
  font-size: 18px;
  margin-bottom: 18px;
  line-height: 21px;
  word-spacing: 0.5px;
  letter-spacing: .09px;
  padding-right: 10px;
}
.newsContainer .post_list .post .text a {
  font-weight: 600;
  display: block;
}
.newsContainer .post_list .post .text a:hover {
  color: #0b4565;
}
.newsContainer .post_list .post:nth-of-type(4) {
  display: none;
}
@media screen and (max-width: 980px) {
  .newsContainer .post_list .post:nth-of-type(4) {
    display: inline-block;
  }
}
@media screen and (max-width: 980px) {
  .newsContainer .post_list .post {
    width: calc(50% - 10px);
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 500px) {
  .newsContainer .post_list .post {
    width: 100%;
  }
}
@media screen and (max-width: 980px) {
  .newsContainer .post_list {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.newsContainer .btn {
  padding: 12px 25px;
  text-align: center;
  font-size: 16px;
  letter-spacing: .25px;
  font-weight: 300;
  transition: 0.25 ease-out;
  border: 2px solid #106493;
}
.newsContainer .btn:hover {
  background: #1583c1;
  border: 2px solid #1583c1;
  color: white;
}
.homeMapWrapperOuter {
  margin-bottom: 55px;
}
.homeMapWrapperOuter .homeMapWrapper {
  background: url("../../../uploads/2016/05/homemap.jpg") no-repeat center center;
  width: 100%;
  height: 345px;
  text-align: center;
  margin-top: 55px;
  background-size: cover;
  padding: 0 20px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.homeMapWrapperOuter .homeMapWrapper h3 {
  color: white;
  font-size: 33px;
  font-weight: bold;
}
@media screen and (max-width: 960px) {
  .homeMapWrapperOuter .homeMapWrapper h3 {
    font-size: 28px;
    line-height: 30px;
  }
}
.homeMapWrapperOuter .homeMapWrapper .searchbox {
  max-width: 600px;
}
.homeMapWrapperOuter .homeMapWrapper .searchbox .text {
  background: none;
  font-size: 18px;
  border: 2px solid white;
  color: white;
  text-align: center;
}
.homeMapWrapperOuter .homeMapWrapper .searchbox .text::-webkit-input-placeholder {
  color: white;
}
.homeMapWrapperOuter .homeMapWrapper .searchbox .text::-moz-placeholder {
  color: white;
}
.homeMapWrapperOuter .homeMapWrapper .searchbox .text:-moz-placeholder {
  color: white;
}
.homeMapWrapperOuter .homeMapWrapper .searchbox .text:-ms-input-placeholder {
  color: white;
}
.homeMapWrapperOuter .homeMapWrapper .searchbox .searchbtn {
  display: none;
}
.homeMapWrapperOuter .homeMapWrapper .searchbox .altBtn {
  background: rgba(0, 0, 0, 0);
  display: block;
  line-height: 30px;
  padding: 10px 20px 0 20px;
}
@media screen and (max-width: 500px) {
  .homeMapWrapperOuter {
    margin-bottom: 20px;
  }
}
.loginBarWrapper {
  background: #28c0ce;
  margin: 55px 0 0 0;
  padding: 30px 0;
  text-align: center;
}
.loginBarWrapper h3 {
  color: white;
  display: inline-block;
  font-size: 22px;
  font-weight: 600;
  vertical-align: top;
  word-spacing: 2px;
  letter-spacing: 0.2px;
  margin-right: 22px;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .loginBarWrapper h3 {
    max-width: 33%;
    text-align: left;
  }
}
@media screen and (max-width: 768px) {
  .loginBarWrapper h3 {
    max-width: 100%;
    margin-top: 0;
    margin-right: 0;
  }
}
.loginBarWrapper .grid_16 {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -moz-box-pack: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .loginBarWrapper .grid_16 {
    flex-direction: column;
  }
}
@media screen and (max-width: 600px) {
  .loginBarWrapper .grid_16 {
    flex-direction: column;
  }
}
.loginBarWrapper input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.loginBarWrapper #mc_embed_signup {
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
  -moz-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  margin-left: 10px;
}
.loginBarWrapper #mc_embed_signup #mc_embed_signup_scroll {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -moz-box-pack: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.loginBarWrapper #mc_embed_signup #mc_embed_signup_scroll input[type='email'],
.loginBarWrapper #mc_embed_signup #mc_embed_signup_scroll input[type='text'] {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -moz-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  background: transparent;
  border: 1px solid white;
  border-radius: 3px;
  color: white;
  margin: 0 20px 0 0;
}
.loginBarWrapper #mc_embed_signup #mc_embed_signup_scroll input[type='email']::-webkit-input-placeholder,
.loginBarWrapper #mc_embed_signup #mc_embed_signup_scroll input[type='text']::-webkit-input-placeholder {
  color: white;
}
.loginBarWrapper #mc_embed_signup #mc_embed_signup_scroll input[type='email']::-moz-placeholder,
.loginBarWrapper #mc_embed_signup #mc_embed_signup_scroll input[type='text']::-moz-placeholder {
  color: white;
}
.loginBarWrapper #mc_embed_signup #mc_embed_signup_scroll input[type='email']:-moz-placeholder,
.loginBarWrapper #mc_embed_signup #mc_embed_signup_scroll input[type='text']:-moz-placeholder {
  color: white;
}
.loginBarWrapper #mc_embed_signup #mc_embed_signup_scroll input[type='email']:-ms-input-placeholder,
.loginBarWrapper #mc_embed_signup #mc_embed_signup_scroll input[type='text']:-ms-input-placeholder {
  color: white;
}
@media screen and (max-width: 520px) {
  .loginBarWrapper #mc_embed_signup #mc_embed_signup_scroll input[type='email'],
  .loginBarWrapper #mc_embed_signup #mc_embed_signup_scroll input[type='text'] {
    width: 100% !important;
    margin-bottom: 15px;
  }
}
.loginBarWrapper #mc_embed_signup #mc_embed_signup_scroll input[type="submit"] {
  border-color: #1f94b3;
  width: 110px;
  background: #1f94b3 url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='17' height='17' viewBox='0 0 17 17'%3e%3cg transform='translate(-537 -393)'%3e%3cg transform='translate(537 393)' fill='none' stroke='%23fff' stroke-width='1'%3e%3ccircle cx='8.5' cy='8.5' r='8.5' stroke='none'/%3e%3ccircle cx='8.5' cy='8.5' r='8' fill='none'/%3e%3c/g%3e%3cpath d='M543.616,397.67l4.279,4.03-4.279,4.18,4.279-4.18Z' fill='none' stroke='%23fff' stroke-width='1'/%3e%3c/g%3e%3c/svg%3e") no-repeat calc(50% + 26px) 50%;
  padding-right: 35px;
}
@media screen and (max-width: 520px) {
  .loginBarWrapper #mc_embed_signup #mc_embed_signup_scroll input[type="submit"] {
    width: 100% !important;
  }
}
@media screen and (max-width: 520px) {
  .loginBarWrapper #mc_embed_signup #mc_embed_signup_scroll {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
@media screen and (max-width: 768px) {
  .loginBarWrapper #mc_embed_signup {
    width: 100%;
  }
}
@media screen and (max-width: 680px) {
  .loginBarWrapper {
    margin-top: 30px;
  }
}
@media screen and (max-width: 500px) {
  .loginBarWrapper {
    margin-top: 0;
  }
}
.finalCtaWrapper ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -moz-box-pack: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
.finalCtaWrapper ul li {
  display: inline-block;
  position: relative;
  vertical-align: top;
  width: calc(33.333% - 15px);
  min-width: 200px;
  margin: 0 5px;
  background: #00bacb;
}
.finalCtaWrapper ul li img {
  display: block;
  opacity: .6;
  -webkit-transition: 0.23s cubic-bezier(0.755, 0.05, 0.855, 0.06);
  -o-transition: 0.23s cubic-bezier(0.755, 0.05, 0.855, 0.06);
  transition: 0.23s cubic-bezier(0.755, 0.05, 0.855, 0.06);
  width: 100%;
}
.finalCtaWrapper ul li .finalCtaBlocksContent {
  margin: auto;
  height: 100%;
  width: 100%;
  z-index: 100;
}
.finalCtaWrapper ul li .finalCtaBlocksContent a {
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  z-index: 10;
}
.ie .finalCtaWrapper ul li .finalCtaBlocksContent a {
  top: 25%;
}
.finalCtaWrapper ul li .finalCtaBlocksContent h3 {
  color: white;
  font-size: 33px;
  letter-spacing: 0.4px;
}
.finalCtaWrapper ul li:hover img {
  opacity: 1;
}
.finalCtaWrapper ul li:last-of-type {
  margin-right: 0;
}
.finalCtaWrapper ul li:first-of-type {
  margin-left: 0;
}
@media screen and (min-width: 501px) and (max-width: 680px) {
  .finalCtaWrapper ul li:nth-of-type(2n - 1) {
    margin-left: 0;
  }
}
@media screen and (min-width: 501px) and (max-width: 680px) {
  .finalCtaWrapper ul li:nth-of-type(2n) {
    margin-right: 0;
  }
}
@media screen and (min-width: 501px) and (max-width: 680px) {
  .finalCtaWrapper ul li {
    width: calc(50% - 10px);
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 500px) {
  .finalCtaWrapper ul li {
    margin: 0 0 20px 0;
  }
}
@media screen and (max-width: 680px) {
  .finalCtaWrapper ul {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 400px) {
  .finalCtaWrapper ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.lity .lity-close {
  left: unset;
  right: -40px;
  top: -40px;
  bottom: unset;
  position: absolute;
}
.page-template-facet-search .contentblock.searchfacet {
  padding-top: 0;
}
